TV-Geräte

Siehe neueste
Re: Eine neue Software Version für Ihr CI+ Modul ist verfügbar
Lisi2
Netzwerkforscher

Hallo,

wir haben Anfang 2021 im Rahmen von Mehrnutzerverträgen von Vodafone für Kabel Digital mehrere Vodafone Smartcards (D08, Version DNASP410 RevQ21) erhalten sowie von Vodafone mehrere CI+ Module (Aufkleber: SmarDTV CI0315 KDE01 R1.3, Menü: SmarCAM-3 CI Plus KD, SW Ver. 09.00.50.02.10.05, 000, HW Ver. 01000102) gekauft.  Wir haben verschiedene Samsung TVs (UE32EH4003, UE40H5090, UE48H5570, CI+ 1.3). Bei sämtlichen TVs an unterschiedlichen Standorten tritt immer der Fehler auf, dass das CI+ Modul bei verschlüsselten Sendern ständig meldet, es  sei eine neue Software Version für das CI+ Modul verfügbar. Der Software-Download bricht jedesmal bei  01% oder 05% ab. Ein manueller Download funktioniert auch nicht. Der CIPLUS Storage Test (Mute 247 Exit) liefert Success.

Ein ungestörtes Betrachten der verschlüsselten Sender ist somit nicht möglich. Was können wir tun?

Danke

Mehr anzeigen
19 Antworten 19
Moni_GK
Moderatorin

Hallo Lisi2,

 

die Geräte hast Du direkt von uns erhalten? Sind alle Module an allen TV Geräten betroffen?


Grüße Moni



Netz-Assistent How To Hilfe !

Bewertet hilfreiche Beiträge mit Likes und Sternen!
Unaufgeforderte PNs werden nicht beantwortet - Bitte erstellt einen Thread. Die Community hilft!
#bleibtgesund

Mehr anzeigen
Lisi2
Netzwerkforscher

Hallo Moni,

die CI+ Module haben wir direkt bei Vodafone gekauft (insgesamt 6 Stück, je zwei für drei Standorte). Kein einziges Modul funktioniert an unseren Samsung TVs.

Grüße

Lisi2

Mehr anzeigen
Moni_GK
Moderatorin

Hallo Lisi2,

 

hast Du mal die Möglichkeit eine andere TV Marke zu testen? Das alle 6 Module einen Fehler haben, wage ich etwas zu bezweifeln.

 

Grüße Moni



Netz-Assistent How To Hilfe !

Bewertet hilfreiche Beiträge mit Likes und Sternen!
Unaufgeforderte PNs werden nicht beantwortet - Bitte erstellt einen Thread. Die Community hilft!
#bleibtgesund

Mehr anzeigen
Lisi2
Netzwerkforscher

Hallo Moni,

nein, wir haben nur Samsung TVs. Wir glauben auch nicht an Hardware-Fehler, aber die Software könnte einen Fehler haben, und der tritt dann natürlich bei allen baugleichen Modulen auf. Da Samsung der Marktführer bei TVs ist, erwarten wir schon von Vodafone, dass wir Module bekommen, die mit Samsung funktionieren. Könnt Ihr den SmarDTV Support kontaktieren? Könnt Ihr uns CI+ Module von einem anderen Hersteller schicken?

Grüße

Lisi2 

Mehr anzeigen
Moni_GK
Moderatorin

Hallo Lisi2,

 

bitte frage bei Samsung nach, ob es einen bekannten Fehler mit den Modulen  von Smart DTV gibt.

 

Grüße Moni



Netz-Assistent How To Hilfe !

Bewertet hilfreiche Beiträge mit Likes und Sternen!
Unaufgeforderte PNs werden nicht beantwortet - Bitte erstellt einen Thread. Die Community hilft!
#bleibtgesund

Mehr anzeigen
Lisi2
Netzwerkforscher

Hallo Moni,

der Mitarbeiterin an der Samsung Telefonhotline ist kein Problem mit SmarDTV bekannt, sie meint jedoch, alle Kabelnetzanbieter würden seit 2017 standardmäßig CI+ Module mit der Version 1.4 verschicken und nur auf Nachfrage die alte Version 1.3 (wenn ich aber in Eurem Forum schaue, habe ich den Eindruck, dass Vodafone gar keine CI+ Module mit der Version 1.4 hat). Unsere TVs benötigen jedenfalls die Version 1.3. Samsung bezweifelt, dass unsere CI+ Module die Version 1.3 haben. Weder auf dem Modul noch auf der Bedienungsanleitung finden sich entsprechende Angaben, lediglich die Produktnummer endet auf "R1.3", aber ob damit die CI+ Modul Version 1.3 gemeint ist, ist für Samsung nicht klar.

Damit wir bei Samsung weiterkommen, benötigen wir eine Aussage zur Version des Vodafone CI+ Moduls. Am besten wäre es, Du könntest uns das Datenblatt verlinken oder mailen.

Habt Ihr Euch schon bei SmarDTV erkundigt, ob Probleme mit Samsung TVs bekannt sind?

Gruß

Lisi2

Mehr anzeigen
Moni_GK
Moderatorin

Hallo Lisi2,

 

unsere Module haben die aktuelle Firmware. Versteh ich das richtig, Samsung kann nur mit 1.3? Eine generelle Störung ist nicht bekannt mit Samsung.


Grüße Moni



Netz-Assistent How To Hilfe !

Bewertet hilfreiche Beiträge mit Likes und Sternen!
Unaufgeforderte PNs werden nicht beantwortet - Bitte erstellt einen Thread. Die Community hilft!
#bleibtgesund

Mehr anzeigen
Lisi2
Netzwerkforscher

Hallo Moni,

laut Samsung Telefonhotline benötigen ältere Samsung TVs (wie die unseren) ein CI+ Modul mit der CI+ Version 1.3. Wenn Du schreibst, Eure "Module haben die aktuelle Firmware", ist das dann die CI+ Version 1.3 oder 1.4? Gibt es ein Datenblatt zu Eurem Modul?

Was sagt SmarDTV zu unserem Problem?

Wir haben unser Problem bei Vodafone bisher nur im Forum gepostet. Wird unser Problem durch Deine Beteiligung nun als Supportfall geführt oder müssen wir es nochmal separat melden?

Gruß

Lisi2

Mehr anzeigen
Moni_GK
Moderatorin

Hallo Lisi,

 

unsere Module haben die Firmware 1.4 und Meldungen mit Samsung gibt es nicht, tut mir leid.


Leider können wir wenig machen, wenn Samsung die Module aufgrund der Firmware nicht möchte.

 

Grüße Moni



Netz-Assistent How To Hilfe !

Bewertet hilfreiche Beiträge mit Likes und Sternen!
Unaufgeforderte PNs werden nicht beantwortet - Bitte erstellt einen Thread. Die Community hilft!
#bleibtgesund

Mehr anzeigen